Subject: Re: Uncompressing......

From: Dan Malek <[email-masked]>
Date: Fri, 29 Jun 2001 01:14:53 -0400

machael thailer wrote:

> The above relocate messages seems to be wrong.

Yes.

> Try to link your kernel at 0x400000, this may solve your problem.

No, they way to solve the problem is to leave the Makefiles and
all of the addresses alone, that is just as they are in the original
sources.  Simply build the zImage, load the image at address 0x200000
and jump to it.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/